

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 04:08:39 +0800 (HKT)
Received: from hs-out-0708.google.com (hs-out-0708.google.com [64.233.178.251])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1HK8aEL026399	for <[email-masked]>;
Mon, 18 Feb 2008 04:08:37 +0800 (HKT)
Received: by hs-out-0708.google.com with SMTP id 54so1151492hsz.1 for
<[email-masked]>; Sun, 17 Feb 2008 12:08:35 -0800 (PST)
Received: by 10.142.179.12 with SMTP id b12mr3795535wff.88.1203278915334; Sun,
17 Feb 2008 12:08:35 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs43272wfp; Sun,
17 Feb 2008 12:08:35 -0800 (PST)
Received: by 10.65.235.7 with SMTP id m7mr8789603qbr.87.1203278914337; Sun,
17 Feb 2008 12:08:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si5836228qbc.21.2008.02.17.12.08.32; Sun,
17 Feb 2008 12:08:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrUxb019880; Sun,
17 Feb 2008 14:07:34 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14888509 for [email-masked]; Sun,
17 Feb 2008 14:07:34 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HK7XoD015190 for
<[email-masked]>; Sun, 17 Feb 2008 14:07:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HK7Q22014708 for
<[email-masked]>; Sun, 17 Feb 2008 14:07:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1HK7QWJ000540 for
<[email-masked]>; Sun, 17 Feb 2008 14:07:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1HK7Q8v000539 for [email-masked]; Sun, 17 Feb 2008 14:07:26 -0600
Date: Sun, 17 Feb 2008 14:07:26 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170032
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

298
FXPQ60 PGUM 172007
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
607 AM CHST MON FEB 18 2008

.SYNOPSIS...
PGUA WSR-88D SHOWS ISOLATED SHOWERS ASSOCIATED WITH A SHEAR LINE
JUST SOUTH OF GUAM MOVING THROUGH THE MARIANAS. RATHER LITTLE RAIN
IS EXPECTED WITH THESE SHOWERS...BUT WINDS WILL BE A LITTLE
ELEVATED AND MAY GET GUSTY AT TIMES BECAUSE OF THE SHEAR LINE.

&&

.DISCUSSION...
MODELS KEEP THE SHEAR LINE IN OUR AREA THE NEXT DAY OR TWO...THEN
IT GRADUALLY RETREATS BACK TO THE NORTH. WE THEN SHOULD FALL INTO
A DRIER TRADE-WIND PATTERN. WE SHOULD STAY IN THIS PATTERN FOR THE
FORESEEABLE FUTURE...WHICH IS TO SAY AT LEAST THE REST OF THE
WEEK.

&&

.MARINE...
NORTH SWELLS ARE CONTINUING TO PRODUCE HAZARDOUS SURF...AND IN
FACT SHOULD BUILD A FOOT TUESDAY. THERE IS EVEN A POSSIBILITY OF
SMALL CRAFT ADVISORY CONDITIONS TONIGHT THROUGH TUESDAY NIGHT FOR
SAIPAN AND TINIAN WATERS. DEFINITELY ONE FOR MARINERS TO KEEP AN
EYE ON...AS WELL AS SURF WATCHERS.

&&

.EASTERN MICRONESIA...
INCLEMENT WEATHER WILL CONTINUE TO IMPACT POHNPEI AND KOSRAE UNTIL
TUESDAY NIGHT AS AN INTENSIFYING TROUGH MOVES THRU THE REGION.
CONVERGENCE TRAILING BEHIND THIS TROUGH IS ABOVE TO PUSH WEST OF
MAJURO THIS MORNING. THEREFORE SHOWERS ARE EXPECTED TO DECREASE BY
THIS AFTERNOON. A TRADE-WIND DISTURBANCE EAST OF THE DATELINE WILL
BRING ANOTHER ROUND OF SHOWERS FOR MAJURO BY WEDNESDAY EVENING AND
LAST THRU THURSDAY. THIS SAME SYSTEM WILL LIKELY TO AFFECT KOSRAE
AND POHNPEI BY THURSDAY.

DETAILS IN HIGH SURF ADVISORY FOR CHUUK...POHNPEI AND KOSRAE STILL
HOLD PRETTY GOOD. NO UPDATE IS NEEDED.

&&

.WESTERN MICRONESIA...
BOTH KOROR AND YAP WILL REMAIN IN A RELATIVELY DRY PATTERN INTO
MID-WEEK AS CONVERGENCE ASSOCIATED WITH THE LOW-LEVEL TROUGH STAYS
ALONG 5N. UPPER-LEVEL FLOWS WILL STREAM MID TO HIGH LEVEL CLOUDS
OVER THE ISLANDS TODAY AND TONIGHT. ON THE OTHER HAND...QUIET
WEATHER WILL COME TO AN END FOR CHUUK BY TUESDAY EVENING AS A
POWERFUL TROUGH ARRIVES FROM THE EAST. AS THIS FEATURE PULLS WEST OF
CHUUK ON THURSDAY...IT MIGHT PLAY A ROLE ON THE WEATHER OVER YAP AND
PALAU.

LARGE NNE SWELLS ARE EXPECTED TO IMPACT PALAU AND YAP STARTING
TUESDAY MORNING. A HIGH SURF ADVISORY WILL BE NEEDED BY 300 PM CHST
THIS AFTERNOON FOR A 6 TO 12 HOUR LEAD TIME.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 AM CHST WEDNESDAY FOR GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

STANKO/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.